ruby-benchmark-suite (1.0.0+git.20130122.5bded6-3) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]